@charset "utf-8";
/*--media query css--*/	
@media (max-width:1920px) {
.team-full .teamleft-block {width: 60%;}	
.team-full .teamright-block {width: 40%;}
.booksection .callus-section {width: 40%;}
.booksection .promotions-block {width: 60%;}
.left-blogside{ width:40%}
.right-blogside{ width:60%}
}

/*--tablet landscape view--*/
@media (max-width:1660px) {
.team-full .teamleft-block{ width:61.55%}
.team-full .teamright-block{ width:38.45%}
.booksection .callus-section, .left-blogside{ width:38.4%}
.booksection .promotions-block, .right-blogside{ width:61.6%}
.contact-box .contact-left{ width:62%;}
.contact-box .contact-banner{ width:38%}
.static-banner .banner-head h1{ width:458px}

}
@media (max-width:1600px) {
.team-full .teamleft-block{ width:62%}
.team-full .teamright-block{ width:38%}
}
@media (max-width:1440px) {
.team-full .teamleft-block{ width:63.3%}
.team-full .teamright-block{ width:36.7%}
.booksection .callus-section, .left-blogside{ width:36.8%}
.booksection .promotions-block, .right-blogside{ width:63.2%}
.contact-box .contact-left{ width:64%;}
.contact-box .contact-banner{ width:36%}
.static-banner .banner-head h1{ width:473px}
}
@media (max-width:1366px) {
.team-full .teamleft-block{ width:64%}
.team-full .teamright-block{ width:36%}
.booksection .callus-section, .left-blogside{ width:35.9%}
.booksection .promotions-block, .right-blogside{ width:64.1%}

}
@media (max-width:1280px) {
.team-full .teamleft-block{ width:65%}
.team-full .teamright-block{ width:35%}
.booksection .callus-section, .left-blogside{ width:35.1%}
.booksection .promotions-block, .right-blogside{ width:64.9%}
.contact-box .contact-left{ width:66%;}
.contact-box .contact-banner{ width:34%}
.static-banner .banner-head h1{ width:483px}
}
@media (max-width:1200px) {
.main {width: 90%;}
.main-navigation{ width:90%}

.enumenu_ul { display: none }
.menu-block { height: auto; }
.menu-icon { display: inline-block }
.services-detail a.pba-detail { border-bottom: 2px solid #d3d9da;}
.enumenu_ul > li { display: block; margin: 0px; padding: 0px; }
.enumenu_ul > li > a { display: block; text-align: left; padding: 8px }
.enumenu_ul { width: 100%; padding-bottom:20px !important}
.enumenu_ul > li ul{ background:#fff; padding:0}
.enumenu_ul > li ul a{ text-align: center;  display: block; text-align: left; color: #000; padding:5px 0; width:100%; padding-left:30px;}
.enumenu_ul .arrow.up { background:url(../images/minus.png) no-repeat center center }

.menu-header-menu-container { float:none;}
.main-menu .book-appointment{ position:absolute; right:0; top:0;}
.midblock .contentbox-block a {width:100%; padding-left:5px; padding-right:5px; letter-spacing:1px}
.team-full .teamleft-block{ width:65%}
.team-full .teamright-block{ width:35%}
.team-full .teamright-block .team-head{ width:85%}
.team-full .teamleft-block .team-slider{ width:92%}
.teamleft-block .bxslider .ourteam-desc{float: left; width: 67%; padding-right: 2%;}
.teamleft-block .bxslider .ourteam-img {float: left; margin-right: 5%; width: 28%;}
.teamright-block p, .ourteam-desc p{ line-height:24px}
.midblock .image-block h3{ font-size:24px} 
.booksection .callus-section, .left-blogside{ width:37.5%}
.booksection .promotions-block, .right-blogside{ width:62.5%}
.booksection .promotions-block .promotions-inner{ width:92%; padding-top:55px}
.promotions-block .es_textbox input{ width:100%}
.booksection .call-inner{ width:86%}
.booksection .book-btn{ min-width:inherit; padding-left:15px; padding-right:15px; letter-spacing:1px}
.treat-tab-blocks .tabs-button li a{ padding:36px 0; font-size:25px}
.static-banner .banner-head h1{ font-size:47px; line-height:55px; margin-right:56px; width:auto; display:inline-block; float:right }
.contact-box .contact-left-inner .contact-info{ width:52%}
.contact-box .contact-left-inner .clinic-info{ width:48%; padding-left:4%; padding-right:2%}
.contact-box .contact-left .contact-left-inner{ width:92%}
.contact-box .contact-left-inner ul.clinic-time li label{ width:47%; margin-right:2%;}
.contact-box .contact-left-inner ul li{ margin-bottom:14px}
.contact-box .contact-left-inner ul.cont-list li p { width:70%}
.team li .team-description h3{margin-bottom:5px; margin-top:20px}
.team li .team-description{ padding:0 20px}
.team li .team-description p{ margin-bottom:20px; line-height:20px}
.joianteam-section .joianteam-right{ width:66.70%; padding-left:7%;}
.joianteam-section .topjoin-left{ width:33.30%; padding-left:20px; padding-right:20px;}
/*.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary{ width:92%; padding-left:8%}
.sidebar .entry-meta{ width:100%}*/
.site-main .sidebar-inner{ width:86%}
.right-sidebar-inner{ width:92%; padding-left:8%;}
ul.skintreatments li{ width:32%; margin-right:2%}
.comment-metadata, .comment-awaiting-moderation, .comment-content, .comment-list .reply{ width:85%;}
.comment-author{ width:13%; margin-right:2%; max-width:100%}
.midblock .contentbox-block p{ min-height:150px}
.treat-slider-main .midblock .banner-title{ width:99.9%}
.contact-left-inner h1{ margin:30px 0}
.right-sidebar-inner article{ padding-top:0px}
.right-sidebar-inner article:first-child{ padding-top:40px}
.teamleft-block .bx-wrapper .bx-pager{ left:219px}

}  
@media (max-width:1024px) {
.team-full .teamleft-block{width:100%; float:none; display:inline-block; padding-top:30px; padding-bottom:30px; min-height:auto; height:auto !important;}
.team-full .teamright-block{ width:90%; float:none; padding:20px 0 0; margin:0 auto; overflow:hidden; height:auto !important}
.team-full .teamleft-block .bxslider li{ width:100% !important }
.team-full .teamleft-block .team-slider{ width:90%; float:none; margin:0 auto}
.teamleft-block .bxslider .ourteam-img{ width:25%; margin-right:3%}
.teamleft-block .bxslider .ourteam-desc{ width:72%}
.booksection .callus-section{ width:100%; float:none; display:inline-block}
.booksection .promotions-block{ width:100%; float:none; display:inline-block}
.booksection .call-inner{ width:90%; float: none; margin:0 auto; padding:30px 0;}
.booksection .promotions-block .promotions-inner{ padding-top:30px; padding-bottom:30px; margin:0 auto; width:90%; float:none}
.promotions-block #email-subscribers-2{ margin-bottom:0; margin-left:0}
.midblock .image-block h3{ font-size:22px} 
#footer-block .footer-block1{ margin-right:30px}
.skintreatments-left p{ line-height:22px;}
.treat-tab-blocks .tabs-button li a{ padding:30px 10px; line-height:32px; font-size:24px;}
.treat-tab-blocks .tabs-button li .arrow-tab{ padding:6px 9px}
.static-banner .banner-head{ width:50%;}
.static-banner .banner-head h1{ font-size:36px; line-height:45px; margin-top:20px; }
.static-banner{ min-height:400px}
.contact-box .contact-left{ width:100%; padding-bottom:30px}
.contact-box .contact-left .contact-left-inner{ width:90%; margin:0 auto; float:none}
.contact-box .contact-left-inner .contact-info{ width:51%; padding:0 1%;}
.contact-box .contact-left-inner .clinic-info{ width:49%; padding-left:4%}
.contact-box .contact-banner{ width:100%; min-height:320px}
.contact-box .contact-left-inner h2{ margin:30px 0 20px}
.promotions-block .es_textbox{ width:40%}
.aboutus{ padding:40px 0; } 
.aboutus .about-left{ width:40%}
.aboutus .about-right{ width:59%}
div.wpcf7-mail-sent-ok{ font-size:14px; line-height:18px;}
.team-full .teamright-block .team-head{ width:100%; margin-bottom:0}
.teamleft-block .bx-wrapper .bx-pager{ position:inherit; display:inline-block}
.teamleft-block .bx-controls{ text-align:center}

}
/*-- tablet portrait  view --*/
@media (max-width:980px) {
.contacts{ height:175px}
.logo a{ margin-top:40px; width:30%;}
.banner-content .price-box strong{ font-size:45px; }
h1 { font-size: 30px; margin:20px 0 10px}
h2 { font-size: 30px; margin:20px 0 10px}
h3 { font-size: 24px; margin:20px 0}
h4 { font-size: 18px; margin:20px 0}
h5 { font-size: 16px; margin:20px 0}
h6 { font-size: 15px; margin:20px 0}	
p{ line-height:22px}
.contacts span.contact-no a{ width:auto}
.midblock .image-block h3 { font-size:18px; padding:15px 0 13px;}
.midblock .contentbox-block p{ line-height:22px}
.backslider{ min-height:600px}
.banner-content{ height:600px}
.ourteam-desc p{ line-height:22px}
.promotions-block .es_textbox input{ width:100%}
.midblock .contentbox-block a {letter-spacing:0px; font-size:12px;}
.midblock .contentbox-block { padding:20px ; padding-bottom:10px}
#footer-block .footer-block1{ width:38%; margin-right:2%} 
#footer-block .footer-block2{ width:38%; margin-right:2%;}
#footer-block .footer-block3{ width:20%; text-align:right} 
#footer-block .footer-box .cont-list li:last-child p{ width:70%}
.treat-tab-blocks .tabs-button li a{ padding: 23px 10px; line-height: 27px; font-size: 20px;}
.treat-tab-blocks .tabs-button li .arrow-tab img{ height:11px}
.treat-tab-blocks .treat-tab-three{ padding:5px 0 22px;}
.treat-tab-blocks .treat-tab-two{ padding:1px 0 20px}
.treat-tab-blocks .treat-tab-one{ padding-bottom:40px}
.skintreatments-left h2{ margin-top:24px}
.contact-form .contactus{ width:80%; margin-top:30px; margin-bottom:30px}
.contact-box .contact-left-inner h2{ margin:20px 0 15px} 
.aboutus .about-left, .aboutus .about-right{ width:100%; float:none}
.aboutus .about-right .bottomabout{ padding-left:0; border-left:none}
.aboutus{ padding-top:30px; padding-bottom:15px;}
.aboutus .about-right .topabout{ margin-bottom:20px}
.aboutus p{ margin-bottom:15px;}
.aboutus .about-right .topabout{ margin-top:20px}
.aboutus .about-right iframe{ min-height:380px}
.aboutus .about-left p{ padding-right:0}
.inner-page .full-width h2{ margin-top:30px;}
.galleryba{ margin-bottom:30px}
.mfp-wrap{ height: auto !important; left: 5%; margin-left: 0; width: 90%;}
.innercforminfo .con-form span, .innercforminfo .con-form li:last-child input{ width:80%;}
.innercforminfo h2{ margin-top:0;}
.joianteam-section .topjoin-left{ width:40%; padding-top:0; padding-bottom:20px}
.joianteam-section .joianteam-right{ width:60%; padding-top:0; padding-bottom:20px}
.joianteam{ padding-bottom:6px; margin-top:0;}
.sidebar-inner .widget .widget-title{ padding-left:20px; padding-top:15px; padding-bottom:15px; margin-bottom:10px; width:90%} 
.sidebar-inner .widget li{ padding-left:20px; line-height:22px; margin-bottom:30px}
ul.skintreatments li{ margin-bottom:30px}
ul.skintreatments li a{ padding:10px}
ul.skintreatments li a span{ letter-spacing:1px} 
.error404 .page-title:before { font-size: 250px; left: 0;}
.error404 .page-title { padding:0; height:153px;}
.error404 .page-content h2{ font-size:24px}
.midblock .contentbox-block p{margin-bottom: 20px;    min-height: 135px;}
.joianteam-right .con-form{ margin-top:32px;}
.joianteam-section .cont-list{ margin:30px 0;}
.skintreatments .treat-slider-main{ margin-top:75px}
.skintreatments-left h1{ margin-top:20px}
.contact-left-inner h1{ margin:25px 0 10px}
.team li{ width:50%;}
.team .staff-img img{ width:100%}
.team li .team-description{ padding:0 40px;}
.team li .team-description h3{ margin-top:40px}
.wpcf7-not-valid-tip{ float:left !important; width:auto}
.treat-slider-main .right-after, .treat-slider-main .left-before{ min-height:380px;}
.inner-slider.treat-slider-main .left-before, .inner-slider.treat-slider-main .right-after{ min-height:180px;}
.con-form li.file-up{ overflow:hidden; width:100%;}
}
/*-- mobile landscape  view --*/
@media (max-width:767px) {
h1 { font-size: 24px; }
h2 { font-size: 24px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 18px; }
h6 { font-size: 18px; }
h1, h2, h3, h4, h5, h6{ margin:20px 0 15px;}	
.contacts span{ font-size:14px;}
.contacts strong { font-size:20px;}
.contacts span.contact-no{ font-size:26px}
.contacts span.contact-no span{ font-size:16px;}
.contacts{ height:140px; width:175px}
.logo a { margin-top:34px}
.menu-icon{ padding:15px 0;}
.main-menu .book-appointment{ padding:22px 10px ; min-width:170px}
.main-menu:after{ height:63px}
.banner-content .price-box { height:135px;}
.banner-content .price-box strong{ margin-top:5px;}
.slider1 .price-box.box2 span{ word-break:break-all; line-height:16px}
.midblock{ width:100%; float:none;}
.midblock .image-block{ text-align:center;}  
.midblock .image-block img{ width:100%;}
.teamright-block h2{ margin-bottom:10px; font-size:24px;}
.teamright-block p{ line-height:22px}
.teamleft-block .bx-wrapper .bx-pager{  bottom:-8px;}
#footer-block .footer-block1{ margin-bottom:30px}
.teamleft-block .bx-wrapper .bx-pager.bx-default-pager a{ width:18px; height:18px;}
.team-full .teamright-block .team-head{ width:100%; float:none}
#footer-block .footer-box{ width:100%; float:none; margin-right:0; height:auto; text-align:left}
#footer-block .footer-box h5{ margin-bottom:15px; margin-top:15px;}
.copyright .webdesign{ text-align:center}
.copyright span{ display:inline-block; line-height:15px;}
.copyright .last-footer{ line-height:18px; margin:0}
.midblock .contentbox-block { padding-left:35px; padding-right:35px;}
.skintreatments .treat-slider-main { width:100%; float:none; margin-top:inherit}
.skintreatments .skintreatments-left{ width:100% ; float:none}
.tabs-button li{ vertical-align:top}
.tabs-button .tab-btn-inner { display:table; width:100%; height:88px; }
.treat-tab-blocks .tabs-button li a{ display:table-cell; vertical-align:middle;  line-height:24px; padding:inherit; padding-left:10px; padding-right:10px}
.tab-up-title .accordion-title{ padding:15px 22px 15px 0; background-size:20px; font-size:18px;}
.accordion-title{ background-size:18px !important; padding:14px 28px 18px 0} 
.static-banner .banner-head{ width:65%}
.contact-box .contact-left-inner h2{ margin:20px 0; }
.contact-box .contact-left-inner h5 { margin-bottom:15px;}
.static-banner .banner-head h1{ font-size:30px; line-height:39px;}
.contact-box .contact-left-inner ul.cont-list li label{ width:27%; margin-right:2%}
.contact-box .contact-left-inner ul li p{ width:69%}
.contact-box .contact-left-inner ul.clinic-time li label{ width:100%;}
.contact-box .contact-left-inner ul li{ margin-bottom:10px}
.contact-form .contactus{ width:100%;}
div.wpcf7-validation-errors{ line-height:16px; padding:8px}
.aboutus{ padding-top:20px;}
.aboutus .about-left h2{ margin-bottom:10px;}
.treat-slider-main .midblock .banner-title span{ letter-spacing:1px} 
.inner-page .full-width h2{ margin-top:20px; margin-bottom:10px} 
.mfp-content{ padding-left:20px; padding-right:20px; padding-top:10px; padding-bottom:10px}
.mfp-close{ width:20px; height:20px; background-size:100% !important; top:10px; right:0 }
.innercforminfo .con-form{ margin-top:20px}
.joianteam-section .topjoin-left{ width:100%; float:none; padding-bottom:10px; display:inline-block; height:auto !important}
.joianteam-section .cont-list{ margin-bottom:10px; margin-top:10px}
.joianteam-section .joianteam-right{ width:100%; float:none; padding-left:0; padding-bottom:20px; height:auto !important}
.site-main .sidebar-inner{ position: inherit; width: 90%; float: none; margin: 0 auto;}
.left-blogside, .right-blogside{ width:100%; float:none; display:inline-block}
.sm-hgt { height:auto !important; min-height:inherit;}
/*.sidebar .entry-header, .sidebar .entry-content, .sidebar .entry-summary{ width: 90%; margin: 0 auto; float: none; padding: 0;}*/
.sidebar-inner .widget .widget-title{ padding-left:25px; padding-top:15px; padding-bottom:15px; font-size:18px}
.sidebar-inner .widget li{ padding-left:25px;}
.sidebar-inner .widget{ margin-bottom:0px}
.sidebar-inner .widget .widget-title{ width:100%}
.sidebar-inner aside.widget:first-child{  margin-top:0}
.right-sidebar-inner{ width:90%; margin:0 auto; padding-left:0; float:none}
ul.skintreatments li{ width:49%;}
.skintreatments li:nth-of-type(2n){ margin-right:0 !important}
.skintreatments li:nth-of-type(3n){ margin-right:2%;}
.midblock .contentbox-block p{ min-height:inherit}
.teamleft-block .bx-wrapper .bx-pager.bx-default-pager a:hover, .teamleft-block .bx-wrapper .bx-pager.bx-default-pager a.active{ background-size:20px;}
.skintreatments-left p img{ max-width:40%}
.joianteam-section h4{ line-height:23px;}
.joianteam-section h2{ line-height:18px}
.right-sidebar-inner .read-more{ margin-bottom:10px}
.team li .team-description{ padding:0 20px;}
.team li .team-description p{ line-height:18px}
.page-id-9 .full-width h1, .team li .team-description h3{ margin-top:20px}
.treat-slider-main .right-after, .treat-slider-main .left-before{ min-height:340px;}
.inner-slider.treat-slider-main .left-before, .inner-slider.treat-slider-main .right-after{ min-height:340px;}
}
/*-- mobile portrait view --*/
@media (max-width:640px) {
.logo a{ width:150px} 
.banner-content .price-box span{ font-size:13px;}
.banner-content .price-box strong{ font-size:36px; line-height:32px;}
.banner-content .price-box{ height:115px; width:138px;}
.banner-content{ height:450px}
.backslider{ min-height:450px}
.banner-content .titledescription h1{ font-size:30px; line-height:35px}
.promotions-block .es_textbox{ width:40%; margin-right:2%;}
.slider1 .price-box span, .slider2 .price-box span, .slider3 .price-box span{ word-break:break-all; line-height:13px; min-height:39px}
.slider1 .price-box.box2 span{ font-size:12px; line-height:13px;}
.contact-box .contact-left-inner .clinic-info, .contact-box .contact-left-inner .contact-info{ width:100%; padding:0; float:none}
.contact-box .contact-left-inner .contact-info{ border-right:none; border-bottom:#000 solid 1px; padding-bottom:20px; margin-bottom:20px;}
.contact-box .contact-left-inner ul.cont-list li label{ width:60px;}
.team li .team-description p{ font-size:13px; line-height:16px}
.team li .team-description a{ padding:10px 34px; letter-spacing:0; font-size:12px}
ul.skintreatments li a{ min-height:61px; display:table; width:100% }
ul.skintreatments li a span{ display:table-cell; vertical-align:middle;}
.contact-box .contact-left-inner ul li p{ width:auto} 
.contact-box .contact-left-inner ul.clinic-time li label{ width:135px;}
.staff-img, .staff-img img { height:300px;}
.treat-slider-main .right-after, .treat-slider-main .left-before{ min-height:240px;}
.inner-slider.treat-slider-main .left-before, .inner-slider.treat-slider-main .right-after{ min-height:240px;}
.pricetitle h4{ font-size:18px; line-height:20px; margin-bottom:5px }

}
/*-- optional css --*/
@media (max-width:480px) {
.contacts strong{ font-size:20px;}
.contacts span{ font-size:12px}
.contacts{ width:150px; height:120px}
.main-menu .book-appointment{ min-width:183px; padding-right:23px}
.enumenu_ul > li > a{ padding-left:23px; padding-right:23px}	
.contacts{ display:none;}
.logo{ text-align:center; padding:20px 0;}
.logo a{ margin-top:0}
.banner-content .price-box{ width:99px}
.banner-content{ width:100%}
.banner-content .price-box strong{ font-size:26px;}
.backslider{ min-height:400px;}
.banner-content{ height:400px}
.teamleft-block .bxslider .ourteam-desc{ width:100%; float:none; margin-top:20px;}
.teamleft-block .bxslider .ourteam-img{ width:auto; float:none}
.booksection .book-btn{ min-width:85% }
#footer-block .footer-box{ width:100%; float:none; margin:0;}
.treat-tab-blocks .tabs-button li{ width:100%; float:none;}
.tabs-button .tab-btn-inner{ height:auto;}
.treat-tab-blocks .tabs-button li a{ padding-top:15px; padding-bottom:15px;}
.static-banner .banner-head{ width:70%;}
.static-banner .banner-head h1{ font-size: 24px; line-height: 28px;} 
.static-banner{ min-height:300px}
.team li{ width:100%; float:none}
.team li .staff-img img{ width:100%}
.innercforminfo .con-form span{ width:100%; float:none}
.innercforminfo .con-form li:last-child input{ width:100%;} 
.mfp-wrap .innercforminfo label{ line-height:26px;}
.innercforminfo p{ margin-bottom:0} 
.con-form input, .con-form textarea{ padding:5px 9px}
.innercforminfo .con-form li{ margin-bottom:25px;}
.innercforminfo .con-form{ margin-top:10px}
.con-form textarea{ height:80px}
.con-form li .wpcf7-not-valid-tip{ bottom:-27px}
.mfp-content{ padding-left:10px; padding-right:10px}
.comment-metadata, .comment-awaiting-moderation, .comment-content, .comment-list .reply{ width:78%;}
.comment-author{ width:20%; margin-right:2%;}
.comment-form .comment-form-comment{ padding-right:0; margin-bottom:10px;}
.comment-form .form-submit{ position:inherit; max-width:inherit;}
.comment-form .form-submit input[type="submit"]{ line-height:25px}
.hentry{ padding-bottom:20px; padding-top:30px} 
.con-form li.file-up{ height:30px; }
.file-up .your-file{margin-top:2px; margin-right:3px}
.fileupload .file-text{ top:5px}
.head{ padding-left:0; border-left:none;} 
.skintreatments-left p img{ float:none; display:block; margin-left:0; margin-bottom:10px}
.fileupload .text-521 input{ padding:4px 9px	}
.team{ margin-bottom:0}
.main-navigation{ width:100%;}
.menu-icon{ margin-left:23px;}
.galleryba .treat-slider-main .banner-title { padding-left:22px; padding-right:22px;}
.staff-img, .staff-img img { height:auto;}
.team li .team-description p{ font-size:14px; line-height:20px}
.treat-slider-main .right-after, .treat-slider-main .left-before{ min-height:160px;}
.inner-slider.treat-slider-main .left-before, .inner-slider.treat-slider-main .right-after{ min-height:160px;}
.banner-content .price-box span br{ display:block; }
}
@media (max-width:434px){
.galleryba .treat-slider-main .banner-title{ line-height:15px}
div.treat-slider-main .bx-controls-direction a{ bottom:8px} 	}
@media (max-width:400px){
.promotions-block .es_textbox{ width:100%; margin-right:0; }
.booksection .book-btn{ width:100%; letter-spacing:0}
#footer-block .footer-box .cont-list li:last-child p{ width:70%}
.static-banner{ min-height:240px}
.static-banner .banner-head{ width:100%;}
.static-banner .banner-head h1{ font-size:20px; margin-bottom:10px; margin-top:10px}
ul.skintreatments li{ margin-bottom:20px; width:100%}
ul.skintreatments li a{ display:inherit; min-height:inherit; font-size:12px}
ul.skintreatments li a span{ display:inherit;}
.promotions-inner .es-main .es_msg{ bottom:-20px;}	
#footer-block .footer-block3 .socail-icon{display: inline-block; vertical-align: top; margin: 0; line-height: 0;}
#footer-block .footer-block3{ text-align:center}
#footer-block .socail-icon li{ margin-right:10px;}
#footer-block .socail-icon li:last-child{ margin-right:0;}
.promotions-block .es_button{ width:100%;}
.promotions-block .es_button input{ width:100%;}
div.treat-slider-main .bx-controls-direction a{ border:8px; }
}
@media (max-width:350px){.banner-content .price-box{ width:90px}}
/*-- use only when design is customise --*/



